Subject: I like Unicorns (was: Re: I like chocolate)

From: Invent Yourself <[email-masked]>
Date: Wed, 18 Sep 2002 15:42:27 -0400 (EDT)

On Wed, 18 Sep 2002, John Cowan wrote:

> On Wed, Sep 18, 2002 at 08:32:42PM +0100, And Rosta wrote:
>
> > {lo ka'e pavyseljirna cu blabi} or else {lo su'o mu'ei pavyseljirna
> > cu blabi} is true (according to my beliefs). {lo ca'a pavysljirna
> > cu blabi} is false.
>
> I read "lo ka'e pavyseljirna" as "something(s) which have the (innate)
> capability of being unicorns," and I don't think they exist either.

Translating from Andban to Lojban, I think he meant lo da'i pavyseljirna
is true, and lo da'inai pavyseljirna is false.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn